DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1060;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(1060,'1060_S',1,{ts'2019-03-19 10:53:04'},1,{ts'2020-07-13 20:58:31'},'1','C',0,null,5,'1',1010,'haos_workroles',' ',1060,'2','adminorg',' ',' ','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1065;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(1065,'1065_S',1,{ts'2018-05-03 09:44:24'},1,{ts'2020-07-13 21:00:42'},'1','C',0,null,6,'1',1010,'haos_reportingrelation',' ',1065,'2','adminorg',' ',' ',' ',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1100;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(1100,'1100_S',1,{ts'2019-09-02 14:03:26'},1,{ts'2020-07-13 21:02:39'},'1','C',0,null,7,'1',1010,'hrcs_costcenterorgel',' ',1100,'2','adminorg',' ',' ','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10050;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(10050,'10050_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-07-13 20:58:25'},'1','C',0,null,5,'1',1100,'haos_workroles',' ',10050,'2','adminorg',' ',' ','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10055;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(10055,'10055_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-07-13 21:00:49'},'1','C',0,null,6,'1',1100,'haos_reportingrelation',' ',10055,'2','adminorg',' ',' ',' ',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10080;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(10080,'10080_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-07-13 21:02:34'},'1','C',0,null,7,'1',1100,'hrcs_costcenterorgel',' ',10080,'2','adminorg',' ',' ','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11050;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(11050,'11050_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-04-30 09:24:38'},'1','C',0,null,5,'1',1110,'haos_workroles',' ',11050,'2','adminorg',' ',' ','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11055;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(11055,'11055_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-04-30 09:58:25'},'1','C',0,null,6,'1',1110,'haos_reportingrelation',' ',11055,'2','adminorg',' ',' ',' ',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11070;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(11070,'11070_S',1,{ts'2020-02-19 14:50:02'},1,{ts'2020-04-30 09:24:47'},'1','C',0,null,5,'1',1120,'haos_workroles',' ',11070,'2','adminorg',' ',' ','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11080;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(11080,'11080_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-02-13 04:00:44'},'1','C',0,null,7,'1',1110,'hrcs_costcenterorgel',' ',11080,'2','adminorg',' ',' ','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12040;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(12040,'12040_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-07-10 15:55:55'},'1','C',0,null,6,'1',1120,'haos_reportingrelation',' ',12040,'2','adminorg',' ',' ','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12050;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(12050,'12050_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-02-13 04:03:06'},'1','C',0,null,7,'1',1120,'hrcs_costcenterorgel',' ',12050,'2','adminorg',' ',' ','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB7ALD5C+6K';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB7ALD5C+6K',12050,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB7ALD5C+6L';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB7ALD5C+6L',12050,'zh_TW','所屬成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/TVQKQOPPPT6';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/TVQKQOPPPT6',1060,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/TVQKQOPPPT7';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/TVQKQOPPPT7',1060,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB7GCMJC2OC';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB7GCMJC2OC',10050,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6UW36/E1/';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6UW36/E1/',11055,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6UW36/E10';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6UW36/E10',11055,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB7GCMJC2OD';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB7GCMJC2OD',10050,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0KPRIP71BB7N';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0KPRIP71BB7N',11050,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0KPRIP71BB7M';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0KPRIP71BB7M',11050,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB7691BE78Z';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB7691BE78Z',10080,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB7691BE79+';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB7691BE79+',10080,'zh_TW','所屬成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+OWXZ48';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+OWXZ48',1060,'en_US','Work Role',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JC=X';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JC=X',11050,'en_US','Work Role',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JCA6';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JCA6',10050,'en_US','Work Role',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0KWHBBKFD8YV';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0KWHBBKFD8YV',11070,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JC=O';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JC=O',11055,'en_US','Role Reporting Relations',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6YD2BGQJN';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6YD2BGQJN',12040,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB78CCDR97M';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB78CCDR97M',11080,'zh_TW','所屬成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0KWHBBKFD8YW';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0KWHBBKFD8YW',11070,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0KWHBBKFD8YX';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0KWHBBKFD8YX',11070,'en_US','Work Role',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/UKGCFDY7QRK';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/UKGCFDY7QRK',1065,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/UKGCFDY7QRL';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/UKGCFDY7QRL',1065,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6TAQ3NHK9';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6TAQ3NHK9',10055,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6TAQ3NHK=';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6TAQ3NHK=',10055,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB78CCDR97L';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB78CCDR97L',11080,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JCAT';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JCAT',10055,'en_US','Role Reporting Relations',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JCAX';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JCAX',1065,'en_US','Role Reporting Relations',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6YD2BGQJO';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6YD2BGQJO',12040,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='06R1SKR9/9PF';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06R1SKR9/9PF',1100,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='06R1SKR9/9PG';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('06R1SKR9/9PG',1100,'zh_TW','所屬成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+OWXYG2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+OWXYG2',12040,'en_US','Role Reporting Relations',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JC=K';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JC=K',1100,'en_US','Owning Cost Center',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JC=V';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JC=V',10080,'en_US','Owning Cost Center',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JBNC';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JBNC',11080,'en_US','Owning Cost Center',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JBND';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JBND',12050,'en_US','Owning Cost Center',' ',' ');
 